package cmd

import (
	"fmt"
	"git.wanbits.cc/sin/flytalk/config"
	"github.com/spf13/cobra"
)

var versionCmd = &cobra.Command{
	Use:   "version",
	Short: "print version string",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("flytalk-v" + config.VERSION)
	},
}
